跳转到主要内容
GET
/
api
/
v3
/
contents
/
generations
/
tasks
/
{task_id}
查询任务(Seedance)
curl --request GET \
  --url https://api.aiid.edu.kg/api/v3/contents/generations/tasks/{task_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "model": "<string>",
  "error": {
    "code": "<string>",
    "message": "<string>"
  },
  "created_at": 123,
  "updated_at": 123,
  "content": {
    "video_url": "<string>",
    "last_frame_url": "<string>"
  },
  "usage": {
    "completion_tokens": 123,
    "total_tokens": 123
  },
  "items": "<string>"
}

授权

Authorization
string
header
必填

使用 Bearer Token 认证。 格式: Authorization: Bearer sk-xxxxxx

路径参数

task_id
string
必填

?? ID

响应

200 - application/json

查询成功

id
string

任务 ID。

model
string
status
enum<string>

任务状态。

可用选项:
queued,
running,
succeeded,
failed
error
object
created_at
integer

创建时间(Unix 秒)。

updated_at
integer
content
object
usage
object
items
string